*{margin:0;padding:0;list-style-type:none;}
a,img{border:0;text-decoration:none;}
p{margin:0px;padding:0px;line-height:20px;}
i{margin:0px;padding:0px;font-style:normal;}
ul{margin:0px;padding:0px;list-style:none;}
ul li{margin:0px;padding:0px;list-style:none;}
a{color:#333333;text-decoration:none;}
a:hover{color:#ff5a00;text-decoration:none;}
.clear{clear:both;font-size:0px;line-height:0;height:0;}

@font-face {
	font-family: 'icomoon';
    src:url('fonts/icomoon.eot?qradjf');
    src:url('fonts/icomoon.eot?qradjf#iefix') format('embedded-opentype'),
        url('fonts/icomoon.ttf?qradjf') format('truetype'),
        url('fonts/icomoon.woff?qradjf') format('woff'),
        url('fonts/icomoon.svg?qradjf#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}
.demo-icon{
  font-family:"icomoon";
  font-style:normal;
  font-weight:normal;
  speak:none;
  display:inline-block;
  text-decoration:inherit;
  text-align:center;
  font-variant:normal;
  text-transform:none;
  font-size:24px;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
  line-height:24px;
  color:#999; 
}

/*new right*/
.cndns-right{position:fixed;right:20px;top:60%;z-index:100}
.cndns-right-meau{position:relative;}
.cndns-right-btn{width:48px;height:48px;border:1px solid #ddd;text-align:center;display:block;margin-bottom:6px;position:relative;background-color:#fff}
.cndns-right-btn span{color:#848484;font-size:26px;line-height:48px;}
.cndns-right-btn sup{display:block;min-width:24px;height:24px;text-align:center;line-height:24px;color:#fff;border-radius: 50%;background-color:#d91516;position:absolute;left:-12px;top:-12px;}
.cndns-right-btn p{color:#d91516;font-size:14px;line-height:18px;padding-top:5px;display:none;}
.cndns-right-meau:hover .cndns-right-btn span{display:none}
.cndns-right-meau:hover .cndns-right-btn p{display:block;background-color:#d91516;color:#fff;height:43px}
.meau-top .cndns-right-btn span{font-size:12px;color:#d91516;line-height:12px;padding-top:10px;display:block}
.meau-top .cndns-right-btn i{display:block;color:#d91516}
.meau-top.cndns-right-meau:hover .cndns-right-btn{background-color:#d91516}
.meau-top.cndns-right-meau:hover .cndns-right-btn span{display:block;color:#fff} 
.meau-top.cndns-right-meau:hover .cndns-right-btn i{color:#fff;}
.cndns-right-box{position:absolute;top:-60px;right:48px;padding-right:15px;display:none;}
.cndns-right-box .box-border{border:1px solid #ccc;padding:20px;background-color:#fff;-webkit-box-shadow: 0 3px 8px rgba(0,0,0,.15);-moz-box-shadow: 0 3px 8px rgba(0,0,0,.15);box-shadow: 0 3px 8px rgba(0,0,0,.15);position:relative}
.cndns-right-box .box-title{background:#d91516;padding:5px;width:100px;position:absolute;top:-13px;left:40px;text-align:center;color:#fff;}
.cndns-right-box .box-border .arrow-right{display:block;width:13px;height:16px;background:url(/statics/img/arrow.png) no-repeat;position:absolute;right:-13px;top:66px;}
.cndns-right-box .box-border .sev-t span{font-size:72px;float:left;display:block;line-height:72px;font-weight:900;color:#d91516}
.cndns-right-box .box-border .sev-t div{color:#d91516;font-size:18px;line-height:22px;}
.cndns-right-box .box-border .sev-t i{display:block;font-size:14px;color:#666;}
.meau-contact .cndns-right-box .box-border{width:150px;}
.cndns-right-meau:hover .cndns-right-box{display:block}
.meau-zs .cndns-right-btn{background-color:#d91516;color:#fff;margin-top:80px;border-color:#d91516}
.meau-zs .cndns-right-btn span{color:#fff}
.meau-zs .cndns-right-btn p{color:#fff}